Subject: Re: [PATCH net-next v8 1/2] vxlan: Add nolocalbypass option to vxlan.

From: Ido Schimmel <[email-masked]>
Date: Thu, 11 May 2023 17:53:39 +0300

On Thu, May 11, 2023 at 11:38:33AM +0800, Vladimir Nikishkin wrote:
> Do I need to re-submit the patch to ifconfig separately, or the old one
> was good enough?

You will need to re-submit the iproute2 patches after the kernel patches
are accepted